.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9cd16acb-f8ab-d179-edc7-c12d97c40c5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cd16acb-f8ab-d179-edc7-c12d97c40c5f) !important;
}
.lfr-layout-structure-item-1ce9821a-1542-144c-7833-d45cc7d501e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ce9821a-1542-144c-7833-d45cc7d501e7) !important;
}
.lfr-layout-structure-item-1266118e-5a66-3fd8-3ddf-0d497fb47543 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ab4ca1d-d69a-5fd4-2685-461b44cb7eb0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
